﻿@charset "utf-8";

@font-face {
    font-family: 'New Microsoft JhengHei';
    unicode-range: U+7db0, U+78A7, U+7B75;
    font-style: normal;
    font-weight: bold;
    src: local(MS Gothic), local(Yu Gothic);
}

@font-face {
    font-family: 'New Microsoft JhengHei';
    unicode-range: U+7db0, U+78A7, U+7B75;
    font-style: normal;
    font-weight: normal;
    src: local(微軟正黑體), local(Microsoft JhengHei);
}

* {
    padding: 0;
    margin: 0;
    font-family: Arial,Verdana, 'New Microsoft JhengHei', 'Noto Sans TC','Microsoft JhengHei', sans-serif;
    list-style: none;
    text-decoration: none;
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -webkit-text-size-adjust: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: none;
}

img {
    
}



h1 {
    
}

.AD-banner {
    justify-content: center;
    display: flex;
}

.mobile-AD {
    display: none;
}

.ipad-AD {
    display: none;
}

/* ie */
.ie-box {
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: rgba(215, 215, 215, 0.9);
    display: none;
    display: block\0;
    z-index: 9999;
}

.ie-content {
    width: 100%;
    height: 100vh;
    justify-content: center;
    align-items: center;
    display: flex;
}

.ie-box-banner {
    width: 90%;
    max-width: 900px;
    border: 5px solid #ffce00;
    background-color: #181616;
    padding: 5px 5px;
    border-radius: 30px;
    -webkit-box-shadow: 0px 0px 20px #000000;
    box-shadow: 0px 0px 20px #000000;
}

    .ie-box-banner img {
        width: 100%;
        border-top-left-radius: 23px;
        border-top-right-radius: 23px;
    }

.ie-box p {
    font-size: 1.1em;
    letter-spacing: 0.1em;
    color: #ffffff;
    text-align: center;
    line-height: 1.7em;
}

.ie-box-banner div {
    padding: 15px 10px 10px 10px;
}

.ie-box a {
    color: #00baff;
}

.ie-box .word-color {
    color: #f6b61c;
}

/* photo video 16:9 */
.video-container,
.image-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
}

    .image-container img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .video-container iframe,
    .video-container object,
    .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        border: 0;
        width: 100%;
        height: 100%;
    }

iframe {
    border-width: 0px;
}

#html5-watermark {
    display: none !important;
}

/* section */
.container {
   
}

.photo-page .container,
.video-page .container,
.sort-page .container {
    display: flex;
}

.page h1,
article h1,
.Photo-content h1,
.facility-page h1,
.shop-page h1,
.member-page h1,
.service-page section h1 {
    display: block;
}

h3,
h2 {
    font-weight: normal;
}

.title {
    width: 100%;
    height: 200px;
    justify-content: center;
    align-items: center;
    display: flex;
    position: relative;
    background-image: var(--title-bg-img);
    background-size: cover;
    background-position: center center;
}

    .title img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .title span {
        position: relative;
        font-size: 3.2em;
        color: #fff;
        transform: scaleY(1.2);
        letter-spacing: 0.4em;
        z-index: 10;
    }

.video-title {
    background-image: var(--title-video-img);
}

.photo-title {
    background-image: var(--title-photo-img);
}

.service-title {
    background-image: var(--title-service-img);
}

.sort-title {
    background-image: var(--title-sort-img);
}

.facility-title {
    background-image: var(--title-facility-img);
}

.shop-title {
    background-image: var(--title-shop-img);
}

.member-title {
    background-image: var(--title-member-img);
}

.title::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    z-index: 9;
}

.under-bottom {
    margin-bottom: 80px;
}

/* header */
.top-line {
    width: 100%;
    height: 5px;
    background: var(--top-line-background);
}

/* Focus */
.Focus {
    padding: 0 0;
    background: var(--Focus-background);
    background-repeat: no-repeat;
    background-size: 500px auto, 500px auto, auto auto;
    background-position: left -100px center, right -100px center, center center;
}

    .Focus .container {
        padding: 25px 0;
    }

.title-box {
    width: 100%;
    margin-bottom: 10px;
    justify-content: space-between;
    display: flex;
}

    .title-box h2 {
        color: var(--h2-basic-color);
        padding-left: 80px;
        position: relative;
        font-size: 1.8em;
        letter-spacing: 0.15em;
        font-weight: bold;
    }

    .title-box h2 > a {
        color: #333333;
    }

.Focus .title-box h2 {
    color: var(--h2-Focus-color);
}

.title-box h2:before {
    font-family: 'Font Awesome 5 Free';
    width: 80px;
    height: 40px;
    content: "\f022";
    position: absolute;
    top: 3px;
    left: 0;
    /*background-image: var(--h2-basic-sign);*/
    background-size: 70px auto;
    background-repeat: no-repeat;
}

.Focus .title-box h2:before {
    /*background-image: var(--h2-Focus-sign);*/
}

/* breadcrumb */
.breadcrumb {
    min-height: 35px;
}

    .breadcrumb ul {
        color: #303030;
        padding: 15px 0;
        letter-spacing: 0.1em;
        font-size: 1em;
        display: flex;
        flex-wrap: wrap;
    }

    .breadcrumb li:not(:first-child)::before {
        content: ">";
        padding: 0 8px;
        color: #aeaeae;
    }

    .breadcrumb a {
        color: #ac7760;
    }

        .breadcrumb a:hover {
            color: #137cce;
        }

/* pagination */
.pagination ul {
    width: 100%;
    justify-content: center;
    display: flex;
}

.pagination li {
    position: relative;
    width: 38px;
    height: 38px;
    margin: 5px;
    text-align: center;
    border-radius: 50%;
    background-color: #ffffff;
    border: 1px solid #cfcfcf;
    line-height: 2.4em;
}

.pagination a {
    color: var(--pagination-color);
    font-size: 1em;
}

    .pagination a::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        border-radius: 50%;
        width: 100%;
        height: 100%;
    }

.pagination li.active {
    color: #fff;
    background-color: var(--pagination-color);
    border: var(--pagination-border-color);
}

    .pagination li.active:hover,
    .pagination li.active a:hover {
        cursor: default;
    }

.pagination li:hover {
    cursor: pointer;
    background-color: var(--pagination-color);
    border: var(--pagination-border-color);
}

.pagination li.disabled:hover {
    cursor: default;
    background-color: #fff;
    border: 1px solid #cfcfcf;
}

.pagination li:hover a,
.pagination li.active a {
    color: #fff;
}

.pagination .Back {
    width: 52px;
    height: 52px;
    margin-top: -3px;
    line-height: 3.2em;
}

/* page */
.page,
.service-page,
.photo-page,
.sort-page,
.video-page,
.facility-page,
.shop-page,
.member-page {
    padding-top: 40px;
}

    .page h1,
    article h1,
    .facility-page h1,
    .shop-page h1,
    .member-page h1,
    .service-page section h1 {
        color: #181818;
        font-weight: bold;
        font-size: 1.6em;
        letter-spacing: 0.1em;
    }

    article h1,
    .service-page section h1 {
        padding-bottom: 20px;
    }

        .page h1::before,
        article h1::before,
        .facility-page h1::before,
        .shop-page h1::before,
        .member-page h1::before,
        .service-page section h1::before {
            content: "";
            width: 5px;
            height: 30px;
            background: var(--page-h4-bgcolor);
            padding-right: 5px;
            margin-right: 10px;
        }

    .page .title-page,
    article .title-page {
        color: #181818;
        width: 250px;
        height: 250px;
        margin: auto;
        font-size: 1.7em;
        font-weight: bold;
        letter-spacing: 0.1em;
        line-height: 9.2em;
        text-align: center;
        background-image: var(--page-h3-img);
        background-size: cover;
        background-position: center center;
        margin-bottom: 25px;
        display: none;
    }

article .title-page {
    line-height: 8.5em;
    display: block;
}

.page-box {
    display: flex;
}

.page section,
.service-page section {
    width: 100%;
    padding-bottom: 70px;
}

.page-title-box {
    width: 100%;
    position: relative;
    color: #484848;
    font-size: 1em;
    padding: 10px 0 35px 0;
    margin-bottom: 20px;
    display: inline-flex;
    border-bottom: 1px dotted #b8b8b8;
}

    .page-title-box ul {
        position: absolute;
        right: 0;
        display: inline-flex;
    }

    .page-title-box li,
    .Photo-content li {
        color: var(--page-title-box-li-color);
        font-weight: bold;
        width: 40px;
        height: 40px;
        margin: 3px;
        line-height: 2.3em;
        border-radius: 50%;
        border: var(--page-title-box-li-border);
        text-align: center;
    }

    .page-title-box .share-fb,
    .page-title-box .share-line,
    .Photo-content .share-fb,
    .Photo-content .share-line,
    .share-fb, .share-line {
        background-image: var(--headericon-img);
        background-repeat: no-repeat;
        background-size: auto 100%;
        border: 0px solid #d9bd4b;
    }

.share-fb {
    background-position: -200px 0;
}

.share-line {
    background-position: -240px 0;
}

.goods-button .share-fb {
    background-position: -201px 0;
}

.goods-button .share-line {
    background-position: -241px 0;
}

.share-fb a,
.share-line a {
    width: 40px;
    height: 40px;
    display: table;
}

.page-title-box li:hover,
.Photo-content li:hover {
    cursor: pointer;
}

.page-title-box span::after {
    content: "｜";
}

.page time {
    color: #e77474;
    font-weight: normal;
    line-height: 1.5em;
}

.ckuse_S {
    font-size: 1em;
}

.ckuse_M {
    font-size: 1.1em;
}

.ckuse_L {
    font-size: 1.2em;
}

/* page article */
article,
.facility-content {
    width: 100%;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.8em;
    margin-bottom: 25px;
    letter-spacing: 0.1em;
}

    article p {
        margin-bottom: 25px;
    }

    article div {
        min-width: auto !important;
        max-width: 100%;
    }

    article a {
        color: #137cce;
    }

        article a:hover {
            color: #00b7ff;
        }

    article .title {
        margin: 0;
        padding: 0;
        font-size: 100%;
        width: auto;
        height: auto;
        background-image: none;
        display: block;
    }

.title::before {
    background: rgba(0, 0, 0, 0.0);
}

article h2 {
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.8em;
}

.page article h4,
.service-page article h4,
.service-page h4 {
    margin-bottom: 10px;
    font-size: 1.1em;
    letter-spacing: 0.1em;
}

    .service-page article h4::before,
    .service-page h4::before {
        content: "";
        width: 5px;
        height: 30px;
        background: var(--page-h4-bgcolor);
        padding-right: 5px;
        margin-right: 10px;
    }

article img {
    margin: auto;
    margin-bottom: 15px;
    margin-top: 15px;
    width: 100%;
    max-width: 720px;
}

article table,
article label,
article ins {
    max-width: 100%;
}

article iframe,
article ins {
    width: 100% !important;
}

article hr {
    margin: 25px 0;
    clear: both;
}

article span img {
    width: auto;
    margin: 0 0;
    max-width: 100%;
}

article span {
    display: inline-flex;
}

.video-yt {
    width: 100%;
    max-width: 750px;
}

/* left-menu */
.left-menu {
    width: 240px;
}

    .left-menu div {
        position: relative;
        color: #000000;
        font-size: 1.3em;
        letter-spacing: 0.1em;
        font-weight: bold;
        margin-bottom: 15px;
    }

        .left-menu div::after,
        .left-menu div::before {
            font-family: "Font Awesome 5 Free";
            content: "\f185";
            color: #9e6428;
        }

        .left-menu div::after {
            margin-left: 5px;
        }

        .left-menu div::before {
            margin-right: 5px;
        }

    .left-menu ul {
        width: 220px;
        margin-left: 20px;
        font-size: 1.2em;
        letter-spacing: 0.1em;
        line-height: 2em;
        font-weight: bold;
    }

    .left-menu li::before {
        content: "-";
        padding-right: 10px;
        font-weight: normal;
    }

    .left-menu a {
        color: #181818;
    }

        .left-menu a:hover,
        .left-menu .active,
        .left-menu .active a {
            color: var(--left-menu-hover);
        }

            .left-menu .active:hover,
            .left-menu .active a:hover {
                cursor: default;
            }

/* news */
.new-all {
    padding-bottom: 30px;
    flex-direction: row;
    display: inline-flex;
}

.new-all,
.news-box,
.new-list,
.new-list li {
    width: 100%;
}

.new-list {
    border-top: 1px dotted #b8b8b8;
}

    .new-list li {
        padding: 7px 0;
        letter-spacing: 0.1em;
        line-height: 1.5em;
        flex-direction: row;
        display: inline-flex;
        border-bottom: 1px dotted #b8b8b8;
    }

    .new-list time {
        padding-top: 5px;
        font-size: 1.1em;
        color: #e77474;
        width: 125px;
    }

.pick-box {
    padding-top: 7px;
    width: 20px;
    color: var(--pick-color);
    font-size: 1.1em;
}

.new-list h3,
.new-list h4 {
    padding: 7px 2px 0 0;
    font-size: 1.2em;
    height: 30px;
    width: calc(100% - 125px - 100px);
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

    .new-list h3 a,
    .new-list h4 a {
        color: #343434;
    }

        .new-list h3 a:hover,
        .new-list h4 a:hover {
            color: var(--news-a-hover);
        }

.new-list .news-botton {
    background-color: var(--news-botton-bgcolor);
    width: 110px;
    height: 35px;
    font-size: 1.1em;
    letter-spacing: 0.15em;
    line-height: 2em;
    border-radius: 5px;
    text-align: center;
}

    .new-list .news-botton:hover {
        cursor: pointer;
        background-color: var(--news-botton-bgcolor-hover);
    }

.news-botton a {
    color: var(--news-bot-color);
}

.bot-1 a:hover {
    color: #c5b777;
}

.news-banner {
    width: 300px;
    padding: 48px 0 0 30px;
}

.owl-newsbanner-item .owl-item img {
    width: 300px;
    height: 250px;
}

/* live and video */
.live {
    margin: auto;
    width: 100%;
    max-width: 970px;
    display: flex;
    justify-content: center;
}

.live-banner img {
    width: 260px;
    height: 400px;
}

.live .video-container {
    width: calc(100% - 260px);
}

.live .video-container {
    padding-bottom: 41.2%;
}

.video-item {
    width: 100%;
    display: inline-flex;
    flex-wrap: wrap;
}

    .video-item .item {
        width: 23.6%;
        margin: 0 0.9%;
    }

        .owl-video-item .item h3,
        .video-item .item h3 {
            margin: 10px 0;
            color: var(--video-color);
            font-weight: bold;
            font-size: 1.1em;
            letter-spacing: 0.1em;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            overflow: hidden;
            text-overflow: ellipsis;
            height: 50px;
        }

.owl-video-item .owl-dots {
    display: none;
}

.video-item .item:nth-child(4n + 1) {
    margin-left: 0;
}

.video-item .item:nth-child(4n) {
    margin-right: 0;
}

.owl-video-item .item,
.video-item .item {
    border-bottom: 1px dotted #c5c5c5;
}

.owl-video-item .image-container {
    position: relative;
}

.player-icon {
    align-items: center;
    justify-content: center;
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

    .player-icon i {
        position: relative;
        width: 40px;
        height: 40px;
        background: var(--video-icon);
        border-radius: 50%;
        z-index: 9;
    }

        .player-icon i::after {
            content: "";
            position: absolute;
            top: 35%;
            left: 35%;
            width: 40%;
            height: 30%;
            background: #fff;
            -webkit-clip-path: polygon(0% 100%, 50% 0%, 100% 100%);
            transform: rotate(90deg);
        }

.html5-next-touch,
.html5-prev-touch,
#html5-next,
#html5-prev,
#html5-text {
    display: none !important;
}

/* page-video and page-photo and sort */
.photo-list,
.video-list, .sort ul {
    width: 100%;
}

    .video-list ul,
    .photo-list ul,
    .sort ul {
        width: 100%;
        align-content: flex-start;
        display: inline-flex;
        flex-wrap: wrap;
        padding-bottom: 50px;
    }

    .video-list li,
    .photo-list li,
    .sort li {
        width: 30.65%;
        margin: 0 2% 7px 2%;
        padding-bottom: 25px;
    }

    .sort li {
        margin-bottom: 2%;
        padding-bottom: 0px;
        position: relative;
        background-color: #47483c;
        background-image: var(--sort-img);
        min-height: 12.5vw;
        background-position: center center;
        background-size: cover;
    }

        .sort li:hover {
            transform: scale(1.1);
        }

        .sort li img {
            width: 100%;
        }

        .sort li a {
            width: 100%;
            height: 100%;
            display: table;
        }

        .sort li div {
            padding: 0 3%;
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            left: 0;
            color: #ffffff;
            font-size: 2.2em;
            transform: scaleY(1.2);
            letter-spacing: 0.2em;
            align-items: center;
            justify-content: center;
            display: inline-flex;
            text-align: center;
        }

    .video-list li {
        border-bottom: 1px dotted #c5c5c5;
    }

    .photo-list li {
        position: relative;
    }

        .video-list li:nth-child(3n),
        .photo-list li:nth-child(3n),
        .sort li:nth-child(3n) {
            margin-right: 0;
        }

        .video-list li:nth-child(3n + 1),
        .photo-list li:nth-child(3n + 1),
        .sort li:nth-child(3n + 1) {
            margin-left: 0;
        }

    .video-list .player-icon i {
        width: 50px;
        height: 50px;
    }

    .video-list h3 {
        margin: 10px 0;
        color: #181818;
        font-weight: bold;
        font-size: 1.1em;
        letter-spacing: 0.1em;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

.video-live {
    margin-bottom: 60px;
}

.photo-list .image-container {
    padding-bottom: 75%;
}

    .photo-list .image-container::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: var(--photo-list-bg);
    }

.photo-list h3 {
    color: #ffffff;
    position: absolute;
    bottom: calc(20% + 25px);
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 0.05em;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 12%;
}

.photo-list p {
    color: var(--photo-list-p);
    position: absolute;
    bottom: calc(10% + 25px);
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 1em;
    font-weight: normal;
    letter-spacing: 0.05em;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 10%;
}

.photo-list li:hover .image-container::after,
.photo-list li:hover h3,
.photo-list li:hover p {
    display: none;
}

/* photo and photo-veiw */
.Photo-album {
    width: 100%;
    position: relative;
    background-image: url(https://attach.setn.com/newsimages/2020/01/07/2346534-SOURCE.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 50px;
}

    .Photo-album::before {
        background: rgba(235, 235, 235, 0.6);
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        -webkit-backdrop-filter: blur(10px);
        backdrop-filter: blur(10px);
    }

    .Photo-album .container {
        padding: 50px 0;
        display: flex;
    }

.Photo-img {
    width: 100%;
    max-width: 550px;
    margin-right: 2.5%;
}

.Photo-content {
    width: calc(100% - 550px - 2.5%);
    color: #000000;
    position: relative;
}

    .Photo-content ul {
        justify-content: flex-end;
        display: flex;
    }

    .Photo-content h1 {
        font-size: 1.7em;
        font-weight: bold;
        letter-spacing: 0.05em;
    }

    .Photo-content p {
        margin-top: 20px;
        font-size: 1.1em;
        line-height: 1.8em;
        letter-spacing: 0.1em;
    }

.photo-img-list ul {
    width: 100%;
    align-content: flex-start;
    display: inline-flex;
    flex-wrap: wrap;
    padding-bottom: 50px;
}

.photo-img-list li {
    width: 18.4%;
    margin: 0 1% 1% 1%;
    -webkit-box-shadow: 0px 0px 10px 0px #696969;
    box-shadow: 0px 0px 10px 0px #696969;
}

    .photo-img-list li:hover {
        transform: scale(1.15);
        -webkit-box-shadow: 0px 0px 0px 0px #696969;
        box-shadow: 0px 0px 0px 0px #696969;
    }

.photo-img-list .image-container {
    position: relative;
    padding-bottom: 85%;
}

.photo-img-list img {
    border: 7px solid #ffffff;
}

.photo-img-list li:nth-child(5n),
.photo-img-list li:nth-child(5n) {
    margin-right: 0;
}

.photo-img-list li:nth-child(5n + 1),
.photo-img-list li:nth-child(5n + 1) {
    margin-left: 0;
}

.photo-view-bg {
    -webkit-transition: all 0s;
    position: relative;
    padding: 5% 0;
    width: 100%;
    min-height: 100vh;
    background-image: url(https://attach.setn.com/newsimages/2020/01/07/2346534-SOURCE.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

    .photo-view-bg::before {
        background: rgba(0, 0, 0, 0.7);
        content: "";
        width: 100%;
        height: 100%;
        top: 0;
        position: absolute;
        -webkit-backdrop-filter: blur(10px);
        backdrop-filter: blur(10px);
    }

.photo-view-box {
    padding: 50px 0;
    position: relative;
    margin: auto;
    width: 95%;
    max-width: 800px;
}

.counter {
    color: #ffffff;
    font-size: 1em;
    letter-spacing: 0.1em;
    margin: 20px 0;
    width: 100%;
    text-align: center;
}

    .counter span {
        color: var(--counter-color);
    }

.photo-view,
.photo-view img {
    width: 100%;
}

    .photo-view img {
        border: 5px solid #ffffff;
    }

.photo-subtitle {
    color: #ffffff;
    font-size: 1.4em;
    letter-spacing: 0.1em;
    margin: 20px 0 0 0;
    width: 100%;
    text-align: center;
    font-weight: bold;
}

.photo-depiction {
    color: #ffffff;
    font-size: 1.2em;
    letter-spacing: 0.1em;
    margin: 20px 0;
    width: 100%;
    text-align: center;
}

/* sort */
.sort-list {
    width: 100%;
    justify-content: space-between;
    display: inline-flex;
    flex-wrap: wrap;
    height: fit-content;
}

    .sort-list li {
        width: 49.2%;
        margin: 1.5% 0;
    }

    .sort-list a {
        display: flex;
    }

    .sort-list li {
        position: relative;
        background-image: url(https://attach.setn.com/newsimages/2019/10/25/2205739-SOURCE.jpg);
        background-size: cover;
        background-position: center center;
    }

        .sort-list li a::after {
            background: rgba(110, 100, 80, 0.6);
            content: "";
            width: 100%;
            height: 100%;
            position: absolute;
            -webkit-backdrop-filter: blur(6px);
            backdrop-filter: blur(6px);
        }

        .sort-list li:hover a::after {
            background: rgba(110, 100, 80, 0.2);
        }

.sort-img {
    width: 45%;
    height: 0;
    position: relative;
    padding-bottom: 33%;
    overflow: hidden;
    z-index: 1;
}

    .sort-img::after {
        background: rgba(110, 100, 80, 0.2);
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
    }

    .sort-img img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.sort-name {
    width: 55%;
    padding: 0 3%;
    color: #ffffff;
    font-size: 2.2em;
    letter-spacing: 0.2em;
    align-items: center;
    justify-content: center;
    text-align: center;
    display: flex;
    z-index: 1;
}

/* facility */
.facility-page section {
    width: calc(100% - 240px);
    margin: auto;
}

.facility-page h1 {
    padding-bottom: 20px;
}

.facility-photolist {
    width: 100%;
    display: inline-flex;
}

    .facility-photolist .item,
    .owl-facility .item {
        position: relative;
        width: 100%;
        height: 200px;
    }

    .facility-photolist .item {
        margin: 0 10px;
    }

        .facility-photolist .item:first-child {
            margin-left: 0px;
        }

        .facility-photolist .item:last-child {
            margin-right: 0px;
        }

        .facility-photolist .item img,
        .owl-facility .item img {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
            margin-top: 0;
        }

.facility-photolist,
.owl-facility {
    margin-bottom: 35px;
}

.owl-facility {
    position: relative;
    width: 100%;
}

    .owl-facility .livePhotosNav_prev,
    .owl-facility .livePhotosNav_next {
        font-size: 1.5em;
        color: #ffffff;
        position: absolute;
        width: 25px;
        height: 30px;
        top: 90px;
        background: var(--owl-PhotosNav);
        text-align: center;
        border: 0px #fff none;
    }

.livePhotosNav button:hover,
.livePhotosNav:hover {
    cursor: pointer;
}

.owl-facility .livePhotosNav_prev {
    left: 0;
}

.owl-facility .livePhotosNav_next {
    right: 0;
}

/* popup */
.black_overlay {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 1000;
}

.popup_content {
    position: fixed;
    display: none;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index: 1001;
    overflow-x: auto;
    max-height: 100vh;
}

.popup_content_box {
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
}

#popup_facility .pagination ul {
    margin-bottom: 20px;
}

#popup_facility .photo-subtitle,
#popup_facility .photo-depiction {
    text-align: left;
}

.owl-facility-photo {
    position: relative;
    width: 100%;
}

    .owl-facility-photo .livePhotosNav_prev,
    .owl-facility-photo .livePhotosNav_next {
        font-size: 0.9em;
        line-height: 2em;
        color: var(--pagination-color);
        width: 30px;
        height: 30px;
        background: #ffffff;
        text-align: center;
        border-radius: 50%;
    }

        .owl-facility-photo .livePhotosNav_prev:hover,
        .owl-facility-photo .livePhotosNav_next:hover {
            color: #fff;
            background-color: var(--pagination-color);
        }

    .owl-facility-photo .livePhotosNav {
        top: -65px;
        position: absolute;
        width: 100%;
        justify-content: center;
        display: flex;
    }

        .owl-facility-photo .livePhotosNav button,
        .owl-facility-photo .livePhotosNav div {
            margin: 0 32px;
            border: 0px #fff none;
        }

            .owl-facility-photo .livePhotosNav button:hover,
            .owl-facility-photo .livePhotosNav div:hover {
                cursor: pointer;
            }

#popup_facility .pagination .Back {
    z-index: 9;
}

/* button */
.btn-current {
    width: 140px;
    font-size: 1.1em;
    line-height: 2em;
    color: #ffffff;
    background-color: var(--button-current-bg);
    display: table;
    text-align: center;
    letter-spacing: 0.15em;
    padding: 3px 0 0 3px;
    white-space: nowrap;
    border-style: none;
    margin: 0 20px;
}

    .btn-current:hover {
        cursor: pointer;
        background-color: var(--button-current-hover-bg);
    }

.btn-center {
    justify-content: center;
    display: flex;
}

/* footer */
footer {
    color: var(--footer-color);
    background: var(--footer-bgcolor);
    font-size: 1em;
    letter-spacing: 0.1em;
    text-align: center;
}

    footer a {
        color: var(--footer-color);
    }

        footer a:hover {
            color: #c7a950;
        }

.footer-Copyright {
    padding: 10px 0;
    background: var(--footer-Copyright-bgcolor);
}

footer ul {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
}

.footer-botton {
    font-size: 1.1em;
    letter-spacing: 0.2em;
    padding: 30px 0 25px 0;
}

    .footer-botton li {
        white-space: nowrap;
        padding: 5px 2px;
    }

        .footer-botton li:not(:first-child)::before,
        .Language li:not(:first-child)::before {
            content: "｜";
            padding-right: 4px;
        }

.footer-Information {
    padding: 10px 0 30px 0;
}

    .footer-Information li {
        white-space: nowrap;
        margin: 3px 7px;
    }

        .footer-Information li:last-child {
            margin-right: 0px;
        }

    .footer-Information i {
        padding-right: 5px;
    }

.Language {
    padding-bottom: 20px;
}

/* footer under */




section.shopping-cart,
section.member-page,
div.flex {
    flex-grow: 1;
}



@media only screen and (max-width: 1200px) {
    

    .page h1,
    article h1,
    .Photo-content h1,
    .facility-page h1,
    .shop-page h1,
    .member-page h1,
    .service-page section h1 {
        font-size: 1.5em;
    }

    .media-logo {
        width: calc(100% - 65px);
        position: absolute;
    }

    .sort li div {
        font-size: 1.6em;
    }

    .sort-name {
        padding: 0 1vw;
        font-size: 2.2vw;
        letter-spacing: 0.2vw;
    }

    .facility-photolist .item {
        margin: 0 5px;
    }
}

@media only screen and (max-width: 1024px) {
    .container {
        
    }

    .media-logo {
        width: calc(100% - 65px);
    }

    .live-banner {
        display: none;
    }

    .live .video-container {
        width: 100%;
    }

    .live .video-container {
        padding-bottom: 56.25%;
    }

    .Photo-album .container {
        flex-direction: column;
    }

    .Photo-img {
        max-width: 100%;
        margin-right: 0;
    }

    .Photo-content {
        margin-top: 30px;
        width: 100%;
    }

    .AD970x250 {
        display: none;
    }

    .AD300x250 {
        display: block;
    }
}

@media only screen and (max-width: 768px) {
    

    .Focus {
        background-position: center top -250px, center bottom -250px, center center;
    }

    .new-all {
        padding-bottom: 0px;
        flex-direction: column;
    }

    .new-list h3,
    .new-list h4 {
        height: 55px;
        -webkit-line-clamp: 2;
    }

    .news-banner {
        margin: auto;
        padding: 30px 0 0 0px;
    }

    .video-item .item {
        width: 49%;
        margin: 0 1%;
    }

        .video-item .item:nth-child(4n + 1) {
            margin-left: 1%;
        }

        .video-item .item:nth-child(4n) {
            margin-right: 1%;
        }

        .video-item .item:nth-child(2n + 1) {
            margin-left: 0;
        }

        .video-item .item:nth-child(2n) {
            margin-right: 0;
        }

    .breadcrumb li {
        max-width: 150px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .page,
    .service-page,
    .photo-page,
    .sort-page,
    .video-page,
    .facility-page,
    .shop-page,
    .member-page {
        padding-top: 20px;
    }

    article,
    .sort-list {
        width: 100%;
    }

    .title span {
        font-size: 2.8em;
    }

    .left-menu {
        display: none;
    }

    .video-list li,
    .photo-list li,
    .sort li {
        width: 48.5%;
        margin: 0 1.5% 7px 1.5%;
    }

    .sort li {
        min-height: 25vw;
    }

        .video-list li:nth-child(3n),
        .photo-list li:nth-child(3n),
        .sort li:nth-child(3n) {
            margin-right: 1.5%;
        }

        .video-list li:nth-child(3n + 1),
        .photo-list li:nth-child(3n + 1),
        .sort li:nth-child(3n + 1) {
            margin-left: 1.5%;
        }

        .video-list li:nth-child(2n),
        .photo-list li:nth-child(2n),
        .sort li:nth-child(2n) {
            margin-right: 0;
        }

        .video-list li:nth-child(2n + 1),
        .photo-list li:nth-child(2n + 1),
        .sort li:nth-child(2n + 1) {
            margin-left: 0;
        }

    .photo-img-list li {
        width: 32%;
        margin: 0 1% 2% 1%;
    }

        .photo-img-list li:nth-child(5n) {
            margin-right: 1%;
        }

        .photo-img-list li:nth-child(5n + 1) {
            margin-left: 1%;
        }

        .photo-img-list li:nth-child(3n) {
            margin-right: 0;
        }

        .photo-img-list li:nth-child(3n + 1) {
            margin-left: 0;
        }

    .video-live {
        margin-bottom: 30px;
    }

    .sort-name {
        padding: 0 1vw;
        font-size: 3.3vw;
    }

    .facility-page section {
        width: 100%;
    }

    .PC-AD {
        display: none;
    }

    .mobile-AD {
        display: block;
    }

    
}

@media only screen and (max-width: 550px) {
    

    .Focus {
        background-position: center top -220px, center bottom -220px, center center;
        background-size: 90% auto, 90% auto, auto auto;
    }

    .title-box h2 {
        padding-left: 65px;
        font-size: 1.5em;
        line-height: 1.8em;
        letter-spacing: 0.1em;
    }

        .title-box h2:before {
            top: 7px;
            width: 65px;
            height: 30px;
            background-size: 55px auto;
        }

    .page,
    .video-page,
    .photo-page {
        background: var(--Basic-img);
        background-repeat: no-repeat;
        background-size: 90% auto;
        background-position: center center;
    }

    .new-list {
        font-weight: normal;
    }

    article .new-list h4 {
        font-size: 1em;
        letter-spacing: 0.05em;
    }

    .new-list time {
        letter-spacing: 0em;
        padding-top: 1px;
        font-size: 0.85em;
        width: 80px;
    }

    .pick-box {
        font-size: 0.9em;
        padding-top: 2px;
        width: 15px;
    }

    .new-list h3,
    .new-list h4 {
        width: calc(100% - 90px - 75px);
        height: 50px;
        padding-top: 2px;
        font-size: 1em;
    }

    .new-list .news-botton {
        width: 75px;
        height: 28px;
        font-size: 0.9em;
        letter-spacing: 0.05em;
    }

    .owl-video-item .item h3 {
        font-weight: normal;
        font-size: 1em;
        line-height: 1.7em;
        letter-spacing: 0.05em;
        height: 50px;
        margin-bottom: 20px;
    }

    .video-list ul {
        padding-bottom: 20px;
    }

    .video-list li {
        padding-bottom: 10px;
    }

    .player-icon i,
    .video-list .player-icon i {
        width: 35px;
        height: 35px;
    }

    .breadcrumb ul {
        padding: 10px 0;
        font-size: 0.9em;
    }

    .breadcrumb li:not(:first-child)::before {
        padding: 0 4px;
    }

    .title {
        height: 150px;
    }

        .title span {
            font-size: 2.2em;
        }

    .title-page h3,
    .title-page h3 {
        width: 170px;
        height: 170px;
        font-size: 1.2em;
        letter-spacing: 0.1em;
    }

    article h4 {
        font-size: 1.1em;
    }

    .new-list h4 {
        font-weight: normal;
    }

    .pagination li {
        font-size: 0.9em;
        width: 30px;
        height: 30px;
        margin: 2px;
        line-height: 2em;
    }

    .pagination .Back {
        margin-top: -8px;
    }

    .page section {
        padding-bottom: 20px;
    }

    .page h1,
    article h1,
    .Photo-content h1,
    .facility-page h1,
    .shop-page h1,
    .member-page h1,
    .service-page section h1 {
        font-size: 1.3em;
        letter-spacing: 0.05em;
    }

    article h1,
    .service-page section h1 {
        padding-bottom: 5px;
    }

    .page-title-box {
        padding-bottom: 65px;
    }

        .page-title-box ul {
            top: 45px;
        }

        .page-title-box li,
        .Photo-content li {
            width: 35px;
            height: 35px;
            line-height: 2em;
        }

    .share-fb a,
    .share-line a {
        width: 35px;
        height: 35px;
        display: table;
    }

    .share-fb a,
    .share-line a {
        width: 35px;
        height: 35px;
        display: table;
    }

    article,
    .facility-content {
        font-size: 1em;
        font-weight: normal;
        line-height: 1.7em;
        letter-spacing: 0.05em;
    }

    .share-fb {
        background-position: -175px 0;
    }

    .share-line {
        background-position: -210px 0;
    }

    .video-list ul,
    .photo-list ul {
        padding-bottom: 20px;
    }

    .photo-list li {
        padding-bottom: 15px;
    }

    .photo-list h3 {
        font-size: 1em;
        font-weight: normal;
        padding: 0 10%;
    }

    .photo-list p {
        bottom: calc(7% + 25px);
        font-size: 0.8em;
        padding: 0 5%;
    }

    .Photo-album .container {
        padding: 2.5% 0 20px 0;
        display: table;
    }

    .Photo-content {
        margin-top: 10px;
    }

        .Photo-content h1 {
            font-size: 1.2em;
        }

        .Photo-content p {
            margin-top: 10px;
            font-size: 1em;
            line-height: 1.8em;
            letter-spacing: 0.05em;
        }

    .photo-img-list li {
        -webkit-box-shadow: 0px 0px 5px 0px #a7a7a7;
        box-shadow: 0px 0px 5px 0px #a7a7a7;
    }

    .photo-img-list img {
        border: 4px solid #ffffff;
    }

    .photo-view-bg {
        padding-top: 15%;
    }

    .photo-subtitle {
        font-size: 1.2em;
    }

    .photo-depiction {
        font-size: 1.1em;
    }

    .sort-list li {
        width: 100%;
    }

    .sort li div {
        font-size: 1.2em;
        letter-spacing: 0.1em;
    }

    .sort-name {
        font-size: 6.5vw;
        letter-spacing: 0.5vw;
    }

    .under-bottom {
        margin-bottom: 30px;
    }

    .facility-photolist .item,
    .owl-facility .item {
        height: 150px;
    }

    .facility-photolist .item {
        margin: 0 3px;
    }

    .owl-facility .livePhotosNav_prev,
    .owl-facility .livePhotosNav_next {
        top: 60px;
    }

    .btn-current {
        width: 120px;
        font-size: 1.1em;
        letter-spacing: 0.1em;
        margin: 0 10px;
    }

    footer {
        font-size: 0.9em;
        letter-spacing: 0.05em;
    }

    .footer-botton {
        font-size: 1em;
        padding: 25px 0;
    }

        .footer-botton li {
            padding: 3px 2px;
        }

    .footer-Information {
        padding: 10px 0 30px 0;
    }

    
}

.shopping {
}

    .shopping table {
        border: 2px solid #137cce;
        width: 80%;
        margin: 0 auto;
    }

        .shopping table > thead > tr > th {
            border: 1px solid #137cce;
            background-color: #88b3d4;
            text-align: left;
            padding: 10px 0 10px 30px;
            color: black;
        }

        .shopping table > tbody > tr > td {
            border: 1px solid #137cce;
            background-color: #ececec;
            padding: 15px;
            color: black;
        }

    .shopping > form {
        padding: 5em;
        margin: 10px;
    }

        .shopping > form > hr {
            border: 5px double #000000;
            margin: 20px;
        }

        .shopping > form > h3 {
            padding: 20px;
            font-size: 20px;
            font-weight: bold;
            color: red;
        }

        .shopping > form button,
        .shopping > form input[type="submit"] {
            padding: 20px;
            font-size: 20px;
            font-weight: bold;
            min-width: 10em;
            border: 2px solid #137cce;
            border-radius: 5px;
            color: green;
        }

    .shopping .payment-list {
        list-style: none;
    }

        .shopping .payment-list > li {
            display: inline-block;
            width: 200px;
            margin: 10px;
            padding: 20px;
            cursor: pointer;
            border: 1px solid #137cce;
            background-color: #cccccc;
            color: black;
            text-align: center;
            border-radius: 3px;
        }

        .shopping .payment-list > .active {
            background-color: #e77474;
        }

    .shopping .shopping-item-del {
        color: black;
        width: 30px;
        font-size: 12px;
        font-weight: normal;
        border: 1px solid #cccccc;
        padding: 8px 3px;
    }

.customerCenter {
    width: 90%;
    margin: 0 auto;
}

    .customerCenter .customer-left {
        width: 30%;
        float: left;
        border: 1px solid #b8b8b8;
    }

    .customerCenter .customer-right {
        width: 69%;
        float: left;
        border: 1px solid #b8b8b8;
    }

.bar-notification {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    padding: 15px 25px 15px 10px;
    line-height: 16px;
    color: #fff;
    opacity: 0.95;
}

    .bar-notification.success {
        background-color: #4bb07a;
    }

    .bar-notification.error {
        background-color: #e4444c;
    }

    .bar-notification.warning {
        background-color: #f39c12;
    }

    .bar-notification .content {
        margin: 0 10px 0 0;
    }

        .bar-notification .content a {
            color: #fff;
            text-decoration: underline;
        }

    .bar-notification .close {
        position: absolute;
        top: 0;
        right: 0;
        width: 32px;
        height: 32px;
        margin: 7px;
        background: #fff url("../images/close.png") center no-repeat;
        cursor: pointer;
    }

.noscript {
    border-bottom: 1px solid #333;
    background-color: #ff9;
    padding: 30px 15px;
    text-align: center;
    line-height: 22px;
    color: #444;
}

.ajax-loading-block-window {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 999;
    width: 32px;
    height: 32px;
    margin: -16px 0 0 -16px;
    background: url("../images/loading.gif") center no-repeat;
}

.please-wait {
    background: url("../images/ajax-loader-small.gif") no-repeat;
    padding-left: 20px;
    font-size: 14px;
}

.ui-dialog {
    max-width: 90%;
    border: 1px solid #eee;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.15);
    overflow: hidden;
    background-color: #fff;
    /*override jQuery UI styles, do not delete doubled properties*/
    border-radius: 0;
    padding: 0;
    font: normal 14px "Microsoft JhengHei", Arial, Helvetica, sans-serif;
}

    .ui-dialog:before {
        content: "";
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.5);
    }

.ui-dialog-titlebar {
    border-bottom: 1px solid #eee;
    overflow: hidden;
    background-color: #eee;
    padding: 10px 15px;
    /*override jQuery UI styles, do not delete doubled properties*/
    border-width: 0 0 1px;
    border-radius: 0;
    background-image: none;
    padding: 10px 15px !important;
    font-weight: normal;
    cursor: auto !important;
}

    .ui-dialog-titlebar > span {
        float: left;
        font-size: 18px;
        color: #444;
        /*override jQuery UI styles, do not delete doubled properties*/
        margin: 0 !important;
    }

    .ui-dialog-titlebar button {
        position: absolute;
        top: 0;
        right: 0;
        width: 42px;
        height: 42px;
        border: none;
        overflow: hidden;
        background: url("../images/close.png") center no-repeat;
        font-size: 0;
        /*override jQuery UI styles, do not delete doubled properties*/
        top: 0 !important;
        right: 0 !important;
        width: 42px !important;
        height: 42px !important;
        margin: 0 !important;
        border: none !important;
        border-radius: 0;
        background: url("../images/close.png") center no-repeat !important;
        padding: 0 !important;
    }

        .ui-dialog-titlebar button span {
            display: none !important;
        }

.ui-dialog-content {
    padding: 15px;
    line-height: 20px;
    /*override jQuery UI styles, do not delete doubled properties*/
    background-color: #fff !important;
    padding: 15px 15px 20px 15px !important;
    color: #777;
}

    .ui-dialog-content .page {
        min-height: 0;
    }

    .ui-dialog-content .page-title {
        min-height: 0;
        margin: 0 0 15px;
        padding: 0px 10px 10px 10px;
        text-align: center;
    }

        .ui-dialog-content .page-title h1 {
            font-size: 24px;
            line-height: 30px;
        }

    .ui-dialog-content .back-in-stock-subscription-page {
        text-align: center;
    }

        .ui-dialog-content .back-in-stock-subscription-page .tooltip {
            margin-bottom: 10px;
        }

        .ui-dialog-content .back-in-stock-subscription-page .button-1 {
            border: none;
            background-color: #d05;
            padding: 10px 15px;
            font-size: 15px;
            color: #fff;
            text-transform: uppercase;
        }

            .ui-dialog-content .back-in-stock-subscription-page .button-1:hover {
                background-color: #a04;
            }

/*自訂dialog視窗*/
.confirm-dialog.ui-dialog {
    border: solid 1px #9c9c9c;
    font: normal 14px "Microsoft JhengHei", Arial, Helvetica, sans-serif;
}

.confirm-dialog .ui-dialog-titlebar {
    display: none;
}

.confirm-dialog .ui-dialog-buttonpane {
    margin-top: 0;
    border: none;
    background-color: #fff !important;
    position: relative;
    padding: 0.5em;
    text-align: center;
}

.confirm-dialog .ui-dialog-buttonset,
.confirm-dialog .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset,
.confirm-dialog .ui-dialog-buttonset .ui-button {
    float: none !important;
    border: none;
}

.confirm-dialog .ui-button-text {
    font-family: "Microsoft JhengHei", Arial, Helvetica, sans-serif;
    background-color: #d60056;
    color: #fff;
    border: none !important;
}
